unit WinLayerConts;

interface

const
  // image
  WinLayer_src_image = 'src_image';

  // font
  WinLayer_font_window_caption = 'font_window_caption';

  // constant
  WinLayer_window_src_wnd_active_lefttop = 'window_src_wnd_active_lefttop';
  WinLayer_window_src_wnd_active_righttop = 'window_src_wnd_active_righttop';
  WinLayer_window_src_wnd_active_leftbottom = 'window_src_wnd_active_leftbottom';
  WinLayer_window_src_wnd_active_rightbottom = 'window_src_wnd_active_rightbottom';
  WinLayer_window_src_wnd_active_left = 'window_src_wnd_active_left';
  WinLayer_window_src_wnd_active_right = 'window_src_wnd_active_right';
  WinLayer_window_src_wnd_active_top = 'window_src_wnd_active_top';
  WinLayer_window_src_wnd_active_bottom = 'window_src_wnd_active_bottom';
  WinLayer_window_src_wnd_active_bckg = 'window_src_wnd_active_bckg';
  
  WinLayer_window_src_wnd_inactive_lefttop = 'window_src_wnd_inactive_lefttop';
  WinLayer_window_src_wnd_inactive_righttop = 'window_src_wnd_inactive_righttop';
  WinLayer_window_src_wnd_inactive_leftbottom = 'window_src_wnd_inactive_leftbottom';
  WinLayer_window_src_wnd_inactive_rightbottom = 'window_src_wnd_inactive_rightbottom';
  WinLayer_window_src_wnd_inactive_left = 'window_src_wnd_inactive_left';
  WinLayer_window_src_wnd_inactive_right = 'window_src_wnd_inactive_right';
  WinLayer_window_src_wnd_inactive_top = 'window_src_wnd_inactive_top';
  WinLayer_window_src_wnd_inactive_bottom = 'window_src_wnd_inactive_bottom';
  WinLayer_window_src_wnd_inactive_bckg = 'window_src_wnd_inactive_bckg';
  
  WinLayer_window_src_button_close_normal = 'window_src_button_close_normal';
  WinLayer_window_src_button_close_hover = 'window_src_button_close_hover';
  WinLayer_window_src_button_close_push = 'window_src_button_close_push';
  WinLayer_window_src_button_close_disable = 'window_src_button_close_disable';
  WinLayer_window_src_button_minimize_normal = 'window_src_button_minimize_normal';
  WinLayer_window_src_button_minimize_hover = 'window_src_button_minimize_hover';
  WinLayer_window_src_button_minimize_push = 'window_src_button_minimize_push';
  WinLayer_window_src_button_minimize_disable = 'window_src_button_minimize_disable';
  WinLayer_window_src_button_maximize_normal = 'window_src_button_maximize_normal';
  WinLayer_window_src_button_maximize_hover = 'window_src_button_maximize_hover';
  WinLayer_window_src_button_maximize_push = 'window_src_button_maximize_push';
  WinLayer_window_src_button_maximize_disable = 'window_src_button_maximize_disable';

  WinLayer_src_horizontal_progressbar_bckg_lefttop = 'src_horizontal_progressbar_bckg_lefttop';
  WinLayer_src_horizontal_progressbar_bckg_left = 'src_horizontal_progressbar_bckg_left';
  WinLayer_src_horizontal_progressbar_bckg_leftbottom = 'src_horizontal_progressbar_bckg_leftbottom';
  WinLayer_src_horizontal_progressbar_bckg_middletop = 'src_horizontal_progressbar_bckg_middletop';
  WinLayer_src_horizontal_progressbar_bckg_middle = 'src_horizontal_progressbar_bckg_middle';
  WinLayer_src_horizontal_progressbar_bckg_middlebottom = 'src_horizontal_progressbar_bckg_middlebottom';
  WinLayer_src_horizontal_progressbar_bckg_righttop = 'src_horizontal_progressbar_bckg_righttop';
  WinLayer_src_horizontal_progressbar_bckg_right = 'src_horizontal_progressbar_bckg_right';
  WinLayer_src_horizontal_progressbar_bckg_rightbottom = 'src_horizontal_progressbar_bckg_rightbottom';
  WinLayer_src_horizontal_progressbar_fill_lefttop = 'src_horizontal_progressbar_fill_lefttop';
  WinLayer_src_horizontal_progressbar_fill_left = 'src_horizontal_progressbar_fill_left';
  WinLayer_src_horizontal_progressbar_fill_leftbottom = 'src_horizontal_progressbar_fill_leftbottom';
  WinLayer_src_horizontal_progressbar_fill_middletop = 'src_horizontal_progressbar_fill_middletop';
  WinLayer_src_horizontal_progressbar_fill_middle = 'src_horizontal_progressbar_fill_middle';
  WinLayer_src_horizontal_progressbar_fill_middlebottom = 'src_horizontal_progressbar_fill_middlebottom';
  WinLayer_src_horizontal_progressbar_fill_righttop = 'src_horizontal_progressbar_fill_righttop';
  WinLayer_src_horizontal_progressbar_fill_right = 'src_horizontal_progressbar_fill_right';
  WinLayer_src_horizontal_progressbar_fill_rightbottom = 'src_horizontal_progressbar_fill_rightbottom';

  WinLayer_src_button_normal_lefttop = 'src_button_normal_lefttop';
  WinLayer_src_button_normal_left = 'src_button_normal_left';
  WinLayer_src_button_normal_leftbottom = 'src_button_normal_leftbottom';
  WinLayer_src_button_normal_middletop = 'src_button_normal_middletop';
  WinLayer_src_button_normal_middle = 'src_button_normal_middle';
  WinLayer_src_button_normal_middlebottom = 'src_button_normal_middlebottom';
  WinLayer_src_button_normal_righttop = 'src_button_normal_righttop';
  WinLayer_src_button_normal_right = 'src_button_normal_right';
  WinLayer_src_button_normal_rightbottom = 'src_button_normal_rightbottom';

  WinLayer_src_button_hover_lefttop = 'src_button_hover_lefttop';
  WinLayer_src_button_hover_left = 'src_button_hover_left';
  WinLayer_src_button_hover_leftbottom = 'src_button_hover_leftbottom';
  WinLayer_src_button_hover_middletop = 'src_button_hover_middletop';
  WinLayer_src_button_hover_middle = 'src_button_hover_middle';
  WinLayer_src_button_hover_middlebottom = 'src_button_hover_middlebottom';
  WinLayer_src_button_hover_righttop = 'src_button_hover_righttop';
  WinLayer_src_button_hover_right = 'src_button_hover_right';
  WinLayer_src_button_hover_rightbottom = 'src_button_hover_rightbottom';

  WinLayer_src_button_push_lefttop = 'src_button_push_lefttop';
  WinLayer_src_button_push_left = 'src_button_push_left';
  WinLayer_src_button_push_leftbottom = 'src_button_push_leftbottom';
  WinLayer_src_button_push_middletop = 'src_button_push_middletop';
  WinLayer_src_button_push_middle = 'src_button_push_middle';
  WinLayer_src_button_push_middlebottom = 'src_button_push_middlebottom';
  WinLayer_src_button_push_righttop = 'src_button_push_righttop';
  WinLayer_src_button_push_right = 'src_button_push_right';
  WinLayer_src_button_push_rightbottom = 'src_button_push_rightbottom';

  WinLayer_src_button_disable_lefttop = 'src_button_disable_lefttop';
  WinLayer_src_button_disable_left = 'src_button_disable_left';
  WinLayer_src_button_disable_leftbottom = 'src_button_disable_leftbottom';
  WinLayer_src_button_disable_middletop = 'src_button_disable_middletop';
  WinLayer_src_button_disable_middle = 'src_button_disable_middle';
  WinLayer_src_button_disable_middlebottom = 'src_button_disable_middlebottom';
  WinLayer_src_button_disable_righttop = 'src_button_disable_righttop';
  WinLayer_src_button_disable_right = 'src_button_disable_right';
  WinLayer_src_button_disable_rightbottom = 'src_button_disable_rightbottom';

  WinLayer_src_checkbox_unchecked_normal = 'src_checkbox_unchecked_normal';
  WinLayer_src_checkbox_unchecked_hover = 'src_checkbox_unchecked_hover';
  WinLayer_src_checkbox_unchecked_push = 'src_checkbox_unchecked_push';
  WinLayer_src_checkbox_unchecked_disable = 'src_checkbox_unchecked_disable';
  WinLayer_src_checkbox_checked_normal = 'src_checkbox_checked_normal';
  WinLayer_src_checkbox_checked_hover = 'src_checkbox_checked_hover';
  WinLayer_src_checkbox_checked_push = 'src_checkbox_checked_push';
  WinLayer_src_checkbox_checked_disable = 'src_checkbox_checked_disable';

  WinLayer_src_radiobox_unchecked_normal = 'src_radiobox_unchecked_normal';
  WinLayer_src_radiobox_unchecked_hover = 'src_radiobox_unchecked_hover';
  WinLayer_src_radiobox_unchecked_push = 'src_radiobox_unchecked_push';
  WinLayer_src_radiobox_unchecked_disable = 'src_radiobox_unchecked_disable';
  WinLayer_src_radiobox_checked_normal = 'src_radiobox_checked_normal';
  WinLayer_src_radiobox_checked_hover = 'src_radiobox_checked_hover';
  WinLayer_src_radiobox_checked_push = 'src_radiobox_checked_push';
  WinLayer_src_radiobox_checked_disable = 'src_radiobox_checked_disable';

  WinLayer_window_size_lefttop = 'window_size_lefttop';
  WinLayer_window_size_righttop = 'window_size_righttop';
  WinLayer_window_size_leftbottom = 'window_size_leftbottom';
  WinLayer_window_size_rightbottom = 'window_size_rightbottom';
  WinLayer_window_size_left = 'window_size_left';
  WinLayer_window_size_top = 'window_size_top';
  WinLayer_window_size_bottom = 'window_size_bottom';
  WinLayer_window_size_right = 'window_size_right';
  WinLayer_window_size_caption = 'window_size_caption';
  WinLayer_window_size_min = 'window_size_min';
  
  WinLayer_window_pos_caption = 'window_pos_caption';
  WinLayer_window_pos_caption_align = 'window_pos_caption_align';
  WinLayer_window_pos_button_close = 'window_pos_button_close';
  WinLayer_window_pos_button_minimize = 'window_pos_button_minimize';
  WinLayer_window_pos_button_maximize = 'window_pos_button_maximize';

resourcestring
  WinLayer_window_close = '';
  WinLayer_window_maximize = '';
  WinLayer_window_mazimized = '  ';
  WinLayer_window_minimize = '';

implementation

end.
