unit AddFont;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TfrmAddFont = class(TForm)
    Bevel1: TBevel;
    Label2: TLabel;
    Label1: TLabel;
    Label4: TLabel;
    Button1: TButton;
    Button2: TButton;
    Edit1: TEdit;
    Button3: TButton;
    FontDialog: TFontDialog;
    procedure Edit1Change(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
  public
    CurIndex: Integer;
  end;

var
  frmAddFont: TfrmAddFont;

implementation

uses Main;

{$R *.dfm}

procedure TfrmAddFont.Edit1Change(Sender: TObject);
var
  i: Integer;
begin
  Label4.Caption := '';
  Button2.Enabled := True;

  if (Length(Edit1.Text) > 0) then
  begin
    for i:= 0 to frmMain.ListBox4.Items.Count - 1 do
    if (CurIndex <> i) and SameText(PFontData(frmMain.ListBox4.Items.Objects[i])^.Name, Edit1.Text) then
    begin
      Button2.Enabled := False;
      Label4.Caption := '   ';
      Exit;
    end;
  end else
  begin
    Button2.Enabled := False;
    Label4.Caption := ' ';
    Exit;
  end;
end;

procedure TfrmAddFont.Button3Click(Sender: TObject);
begin
  if FontDialog.Execute then
    label1.Font.Assign(FontDialog.Font); 
end;

procedure TfrmAddFont.Button1Click(Sender: TObject);
begin
  ModalResult := idCancel;
end;

procedure TfrmAddFont.Button2Click(Sender: TObject);
begin
  ModalResult := idOk;
end;

end.
