unit AddImage;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, ExtDlgs;

type
  TfrmAddImage = class(TForm)
    Button1: TButton;
    Button2: TButton;
    Bevel1: TBevel;
    Label2: TLabel;
    Edit1: TEdit;
    Label1: TLabel;
    Edit2: TEdit;
    Button3: TButton;
    Label4: TLabel;
    OpenDialog: TOpenPictureDialog;
    procedure Edit1Change(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
  public
    CurIndex: Integer;
  end;

var
  frmAddImage: TfrmAddImage;

implementation

uses Main;

{$R *.dfm}

procedure TfrmAddImage.Edit1Change(Sender: TObject);
var
  i: Integer;
begin
  Label4.Caption := '';

  Button2.Enabled := FileExists(Edit2.Text);
  if not Button2.Enabled then
  begin
    Label4.Caption := '   ';
    Exit;
  end;

  if (Length(Edit1.Text) > 0) then
  begin
    for i:= 0 to frmMain.ListBox1.Items.Count - 1 do
    if (CurIndex <> i) and SameText(PColorData(frmMain.ListBox1.Items.Objects[i])^.Name, Edit1.Text) then
    begin
      Button2.Enabled := False;
      Label4.Caption := '   ';
      Exit;
    end;
  end else
  begin
    Button2.Enabled := False;
    Label4.Caption := ' ';
    Exit;
  end;

end;

procedure TfrmAddImage.Button3Click(Sender: TObject);
begin
  OpenDialog.FileName := Edit2.Text;
  if OpenDialog.Execute then
    Edit2.Text := OpenDialog.FileName;
end;

procedure TfrmAddImage.Button1Click(Sender: TObject);
begin
  ModalResult := idCancel;
end;

procedure TfrmAddImage.Button2Click(Sender: TObject);
begin
  ModalResult := idOk;
end;

end.
