unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, WinLayerCore, WinLayerControls, ExtCtrls, StdCtrls;

type
  TForm1 = class(TForm)
    WinLayerForm: TWinLayerForm;
    Timer1: TTimer;
    WinLayerLib: TWinLayerLib;
    Button1: TButton;
    WinLayerProgressBar1: TWinLayerProgressBar;
    WinLayerButton1: TWinLayerButton;
    WinLayerButton2: TWinLayerButton;
    WinLayerButton3: TWinLayerButton;
    WinLayerCheckBox1: TWinLayerCheckBox;
    WinLayerCheckBox2: TWinLayerCheckBox;
    WinLayerCheckBox3: TWinLayerCheckBox;
    WinLayerCheckBox4: TWinLayerCheckBox;
    WinLayerRadioBox1: TWinLayerRadioBox;
    WinLayerRadioBox2: TWinLayerRadioBox;
    WinLayerRadioBox3: TWinLayerRadioBox;
    WinLayerRadioBox4: TWinLayerRadioBox;
    procedure Button1Click(Sender: TObject);
    procedure Timer1Timer(Sender: TObject);
    procedure WinLayerProgressBar1Progress(Sender: TObject);
  private
  public
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

uses WinLayerConts;

procedure TForm1.Button1Click(Sender: TObject);
begin
  if WinLayerForm.Initialized then
  begin
    WinLayerForm.Finit;
    Button1.Caption := 'Enable WinlayerLib';
  end else
  begin
    WinLayerLib.Open('skin.wls');
    WinLayerForm.Init;
    Button1.Caption := 'Disable WinlayerLib';
  end;
end;

procedure TForm1.Timer1Timer(Sender: TObject);
begin
  Caption := FormatDateTime(' : hh:mm:ss', now);
  if (WinLayerProgressBar1.Position = WinLayerProgressBar1.Max) then
    WinLayerProgressBar1.Position := WinLayerProgressBar1.Min else
  WinLayerProgressBar1.Position := WinLayerProgressBar1.Position + 1;
end;

procedure TForm1.WinLayerProgressBar1Progress(Sender: TObject);
begin
  WinLayerProgressBar1.Text := Format('%d%%',
    [Round(WinLayerProgressBar1.Position / WinLayerProgressBar1.Max * 100)]);
end;

end.
